<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Grid System</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>

    <div class="container mt-2">
        <div class="row">
            <div class="col-12 col-md-6 order-md-2 order-lg-1 col-lg-8 bg-warning">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, corrupti, libero molestiae inventore amet recusandae deserunt nihil neque rem officiis dolores est cupiditate eius quod sapiente porro. Sapiente, magnam ipsa.</p>
                <div class="row">
                    <div class="col bg-info col-12 col-md-6">
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam facilis libero ipsa nam sequi inventore quibusdam accusantium hic cumque, dolorem aperiam nihil quasi aliquid nulla. Laborum voluptatem sunt quia labore.</p>
                    </div>
                    <div class="col bg-success col-12 col-md-6">
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Blanditiis distinctio recusandae cupiditate architecto animi soluta explicabo sit laborum in provident! Adipisci cumque quidem deleniti perspiciatis aperiam tempore eaque accusantium doloremque!</p>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-6 order-md-1 order-lg-2 bg-secondary">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum cupiditate quisquam quis quasi molestias aliquam inventore veniam esse quaerat veritatis ullam, error, nisi perferendis sequi. Praesentium adipisci quasi blanditiis doloribus.</p>
            </div>
        </div>
        <div class="row">
            <div class="col bg-danger">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam at quibusdam sequi, ab nulla eos, vel ad eligendi odio, officiis temporibus. Consectetur provident, possimus sit eum quasi voluptatem consequuntur recusandae.</p>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>

</html>